/*
 * @file   AXHOpdConfigAE.cpp
 * @brief  Source file of OPD Config for AE class.
 * @par    Programming Language
 *         C++
 */

#include "AXHOpdConfigAE.hpp"

AXHOpdConfigAE::AXHOpdConfigAE() {
}

AXHOpdConfigAE::~AXHOpdConfigAE() {
}

